Public Class DocumentViewerEx
    Public ReadOnly Property DocumentViewer() As DevExpress.XtraPrinting.Preview.DocumentViewer
        Get
            Return DocumentViewer1
        End Get
    End Property

    Public WriteOnly Property Source() As Object
        Set(value As Object)
            DocumentViewer1.DocumentSource = value
        End Set
    End Property
End Class
